@import 'https://fonts.googleapis.com/css?family=Raleway:300,400,500,600,700&subset=latin-ext';
html,
body {
  height: 100%;
  width: 100%;
}
body {
  font-family: 'Raleway', 'Helvetica Neue', Arial, sans-serif;
}
hr {
	border-color: #F05F40;
  border-width: 3px;
  max-width: 50px;
}
hr.light {
  border-color: white;
}
a {
  -webkit-transition: all 0.35s;
  -moz-transition: all 0.35s;
  transition: all 0.35s;
  color: #F05F40;
}
a:hover,
a:focus {
  color: #eb3812;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Raleway', 'Helvetica Neue', Arial, sans-serif;
}
p {
  font-size: 16px;
  line-height: 1.5;
  margin-bottom: 20px;
}
.bg-primary {
  background: url('../img/islerimiz.jpg');background-size:cover
}
.bg-hizmetler{background:#000}
.bg-logos{background:#e7e7e7}
.bg-dark {
  background-color: #222222;
  color: white;
}
.text-faded {
  color: rgba(255, 255, 255, 0.7);
}
section {
  padding: 30px 0;
}
aside {
  padding: 50px 0;
}
.no-padding {
  padding: 0;
}
.navbar-default {
  background-color: black;margin:0;border:0;border-radius:0;
  border-color: rgba(34, 34, 34, 0.05);
  font-family: 'Raleway', 'Helvetica Neue', Arial, sans-serif;
  -webkit-transition: all 0.35s;
  -moz-transition: all 0.35s;
  transition: all 0.35s;
}
.navbar-default .navbar-header .navbar-brand {
  color: #F05F40;
  font-family: 'Raleway', 'Helvetica Neue', Arial, sans-serif;
  font-weight: 700;
  text-transform: uppercase;
}
.navbar-default .navbar-header .navbar-brand:hover,
.navbar-default .navbar-header .navbar-brand:focus {
  color: #eb3812;
}
.navbar-default .navbar-header .navbar-toggle {
  font-weight: 700;
  font-size: 12px;
  color: #fff;
  text-transform: uppercase;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{color:#000;background:#fff}
.navbar-default .nav > li > a,
.navbar-default .nav > li > a:focus {
  font-weight: 500;
  font-size: 13px;
  color: #ffd200;
}
.navbar-default .nav > li > a:hover,
.navbar-default .nav > li > a:focus:hover {
  color: #ffd200;
}
.navbar-default .nav > li.active > a,
.navbar-default .nav > li.active > a:focus {
  color: #ffd200 !important;
  background-color: transparent;
}
.navbar-default .nav > li.active > a:hover,
.navbar-default .nav > li.active > a:focus:hover {
  background-color: transparent;
}
.slickthem_title{font-size:40px;font-weight:600}
@media (max-width: 767px) {
	.slickthem_title{font-size:30px;font-weight:600}
	.pad10-xs{padding:10px 0;}
	.pad20-xs{padding:20px 0;}
	.pad30-xs{padding:30px 0;}
	.pad40-xs{padding:40px 0;}
	.pad50-xs{padding:50px 0;}
	.pad60-xs{padding:60px 0;}
}
	.navbar.affix{position:fixed;top:0;left:0;width:100%;background:rgba(0,0,0,0.7);z-index:999}
.mins-xs{background: #fff;}
@media (min-width: 768px) {
.mins-xs{    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
    padding: 0;}
	.pad10-sm{padding:10px 0;}
	.pad20-sm{padding:20px 0;}
	.pad30-sm{padding:30px 0;}
	.pad40-sm{padding:40px 0;}
	.pad50-sm{padding:50px 0;}
	.pad60-sm{padding:60px 0;}
	.pad70-sm{padding:70px 0;}
	.pad80-sm{padding:80px 0;}
	.pad90-sm{padding:90px 0;}
	.pad100-sm{padding:100px 0;}
  .navbar-default {
    background-color: #000;border:none;margin:0;border-radius:0
  }
  .navbar-default .navbar-header .navbar-brand {
    color: rgba(255, 255, 255, 0.7);
  }
  .navbar-default .navbar-header .navbar-brand:hover,
  .navbar-default .navbar-header .navbar-brand:focus {
    color: #ffd200;
  }
  .navbar-default .nav > li > a,
  .navbar-default .nav > li > a:focus {
    color: rgba(255, 255, 255, 1);
	padding-top: 25px;
    padding-bottom: 25px;
    font-size: 16px;
  }
  .navbar-default .nav > li > a:hover,
  .navbar-default .nav > li > a:focus:hover {
    color: #ffd200;
  }

  .navbar-default.affix .navbar-header .navbar-brand {
    color: #F05F40;
    font-size: 14px;
  }
  .navbar-default.affix .navbar-header .navbar-brand:hover,
  .navbar-default.affix .navbar-header .navbar-brand:focus {
    color: #eb3812;
  }

}

@media(min-width:768px) and (max-width:991px){

  .navbar-default .nav > li > a,
  .navbar-default .nav > li > a:focus {
    font-size: 15px;
  }
}
header {
  position: relative;
  width: 100%;
  min-height: auto;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
  background-position: center;
  background-image: url('../img/header.jpg');
  text-align: center;
  color: white;
}
header .header-content {
  position: relative;
  text-align: center;
  padding: 100px 15px 100px;
  width: 100%;
}
header .header-content .header-content-inner h1 {
  font-weight: 700;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 30px;
}
header .header-content .header-content-inner hr {
  margin: 30px auto;
}
header .header-content .header-content-inner p {
  font-weight: 300;
  color: rgba(255, 255, 255, 0.7);
  font-size: 16px;
  margin-bottom: 50px;
}


  header .header-content .header-content-inner h1 {
    font-size: 40px;
    text-transform: none;
    color: #ffd200;
    font-weight: 500;
	padding-bottom:30px
  }
  header .header-content .header-content-inner p {
    font-size: 18px;
    max-width: 80%;
    margin-left: auto;
    margin-right: auto;color:#fff;padding-bottom:30px
  }
  
.page-scroll{position:relative}
.page-scroll .anima{position:absolute;width:100%;top:0;left:0;text-align:center;color:#fff;}
.page-scroll  label{width:100%}
.page-scroll .anima label{padding-top:10px}
@media (min-width: 768px) {
	.page-scroll .anima{left:0;}

  header .header-content .header-content-inner h1 {
    font-size: 40px;
   
  }
  header .header-content .header-content-inner p {
    
   line-height:40px;
  }
  header {
    min-height: 100%;
  }
  header .header-content {
    position: absolute;
    top: 45%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    padding: 0 50px;
  }
  header .header-content .header-content-inner {
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
  }
    header .header-content .header-content-inner p:before{content:url('../img/sol.png');position:relative;padding-right:10px;top:-5px}
    header .header-content .header-content-inner p:after{content:url('../img/sag.png');position:relative;padding-left:10px;bottom:-15px}
}
.section-heading {
  margin-top: 0;
}
.service-box {
  max-width: 400px;
  margin: 50px auto 0;
}
@media (min-width: 992px) {
  .service-box {
    margin: 20px auto 0;
  }
}
.service-box p {
  margin-bottom: 0;
}
.portfolio-box {
  position: relative;
  display: block;
  max-width: 650px;
  margin: 0 auto;
}
.portfolio-box .portfolio-box-caption {
  color: white;
  opacity: 0;
  display: block;
  background: rgba(240, 95, 64, 0.9);
  position: absolute;
  bottom: 0;
  text-align: center;
  width: 100%;
  height: 100%;
  -webkit-transition: all 0.35s;
  -moz-transition: all 0.35s;
  transition: all 0.35s;
}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content {
  width: 100%;
  text-align: center;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category,
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
  font-family: 'Raleway', 'Helvetica Neue', Arial, sans-serif;
  padding: 0 15px;
}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
  text-transform: uppercase;
  font-weight: 600;
  font-size: 14px;
}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
  font-size: 18px;
}
.portfolio-box:hover .portfolio-box-caption {
  opacity: 1;
}
.portfolio-box:focus {
  outline: none;
}
@media (min-width: 768px) {
  .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
    font-size: 16px;
  }
  .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
    font-size: 22px;
  }
}
.call-to-action h2 {
  margin: 0 auto 20px;
}
.text-primary {
  color: #F05F40;
}
.no-gutter > [class*='col-'] {
  padding-right: 0;
  padding-left: 0;
}
.btn-default {
  color: #222222;
  background-color: white;
  border-color: white;
  -webkit-transition: all 0.35s;
  -moz-transition: all 0.35s;
  transition: all 0.35s;
}
.btn-default:hover,
.btn-default:focus,
.btn-default.focus,
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  color: #222222;
  background-color: #f2f2f2;
  border-color: #ededed;
}
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  background-image: none;
}
.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled.focus,
.btn-default[disabled].focus,
fieldset[disabled] .btn-default.focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
  background-color: white;
  border-color: white;
}
.btn-default .badge {
  color: white;
  background-color: #222222;
}
.btn-primary {
  color: white;
  background-color: #F05F40;
  border-color: #F05F40;
  -webkit-transition: all 0.35s;
  -moz-transition: all 0.35s;
  transition: all 0.35s;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: white;
  background-color: #ee4b28;
  border-color: #ed431f;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  background-image: none;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled.focus,
.btn-primary[disabled].focus,
fieldset[disabled] .btn-primary.focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
  background-color: #F05F40;
  border-color: #F05F40;
}
.btn-primary .badge {
  color: #F05F40;
  background-color: white;
}
.btn {
  font-family: 'Raleway', 'Helvetica Neue', Arial, sans-serif;
  border: none;
  border-radius: 300px;
  font-weight: 700;
  text-transform: uppercase;
}
.btn-xl {
  padding: 15px 30px;
}
::-moz-selection {
  color: white;
  text-shadow: none;
  background: #222222;
}
::selection {
  color: white;
  text-shadow: none;
  background: #222222;
}
img::selection {
  color: white;
  background: transparent;
}
img::-moz-selection {
  color: white;
  background: transparent;
}
body {
  webkit-tap-highlight-color: #222222;
}
.header-top{padding-top:40px}
.header-top .logo{text-align:left}
.header-top .logo img{position:relative;top:10px}
.header-top ul {
    list-style: none;
    padding:0;
    margin:0;
	text-align:left
}

.header-top li { 
    padding-left: 1em; 
    text-indent: -.7em;
	font-weight:500;
}

.header-top li:before {
    content: "• ";
    color: #ffd200;
    font-size: 40px;
    line-height: 5px;
    position: relative;
    top: 9px;
}
.header-top i{font-size: 25px;color:#ababab}
.islerimiz .slickthem{padding:5% 15%;}
.islerimiz img{max-width:100%; border-radius: 50%;
  -webkit-transform: rotate(360deg);
     -moz-transform: rotate(360deg);
       -o-transform: rotate(360deg);
      -ms-transform: rotate(360deg);-webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
          transform: rotate(360deg);border:10px solid rgba(255,255,255,0.5)}
.islerimiz img:hover {-webkit-box-shadow: 7px 6px 28px -4px rgba(0,0,0,0.75);
-moz-box-shadow: 7px 6px 28px -4px rgba(0,0,0,0.75);
box-shadow: 7px 6px 28px -4px rgba(0,0,0,0.75);
  border: 20px solid rgba(255,255,255,0.5);
  border-radius: 50%;
}

.text-white{color:#fff}
.hizmetler .slickthem,.musteriler .slickthem{padding:5% 5%;}
.hizmetler img,.musteriler img{max-width:100%; border-radius: 50%;
  -webkit-transform: rotate(360deg);
     -moz-transform: rotate(360deg);
       -o-transform: rotate(360deg);
      -ms-transform: rotate(360deg);-webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
          transform: rotate(360deg);}
		  .img-center{margin:0 auto}
		  
.contact-form .form-control{border-radius:0;padding:20px 10px 20px 30px;margin-bottom:25px}
.contact-form .form-control:not(textarea){height:50px}
.nopadding-left{padding-left:0}
.nopadding{padding:0}
.ikon{background:#f89b1c;padding:20px 0}.ikon i{color:#fff;font-size:20px}
.iletisim{text-align:left;padding:20px 0 0 0;color:#4c4c4c}
.iletisim  p{font-size:13px;color:#4c4c4c;margin:0}
.iletisim label{font-size:15px;color:#4c4c4c}
.ikon-kalip{padding:0;;margin:5px 0}
		  
.footer-bottom{background:#000;color:#fff;padding:10px 0}
.footer-bottom p{color:#fff;margin:0;font-size:12px}
.footer-logo img{width:70px}
@media (max-width: 767px) {
	.islerimiz div .slickthem,.musteriler  div .slickthem{float:left;width:50%;padding:5% 3%;}
.navbar-brand img{width:100px}
.header-top .logo{text-align:center}
.header-top .logo{top:-10px}
.footer-bottom p{padding:0 10px}
}

.HizmetIcerik{position:absolute;left:0;top:0;width:100%;margin:0;padding:0;height:100%;background:#c4c4c4;display:none;z-index:102;overflow: hidden;}
.galerithem{    padding: 0 0.8%;}

@media(min-width:768px){
	#urunadi{    padding-top: 10px;font-size: 25px;}
    .multiple-items{    margin: 2% 5% 0 5%;}
    .icerik-img-responsive{max-width:90%;height:auto;display:block}
#content {
    width: 100%;
    height: 669px;
background:#c4c4c4;
    position: relative; /* important */
}
#content .slick-slide img{margin:0 auto;}
.content .Sol{background:#969696;height:60px;line-height:60px;font-size:12px;color:#fff;padding:0;margin:0}
.content .Orta{height:60px;line-height:60px;color:#fff}
.content .Sag{background:#969696;height:60px;line-height:60px;color:#fff;font-size:25px;padding:0;margin:0}
}

.content .Sag a{color:#fff}

@media(max-width:767px){
	#urunadi{    padding-top: 10px;font-size: 15px;}
    .icerik-img-responsive{    height: 175px;
    width: auto;}
    .content .Sol{background:#969696;height:40px;line-height:40px;font-size:12px;color:#fff;padding:0;margin:0}
.content .Orta{height:40px;line-height:40px;color:#fff;margin-top:-40px}
.content .Sag{    background: #969696;
    height: 80px;
    width: 60px;
    line-height: 80px;
    color: #fff;
    font-size: 25px;
    padding: 0;
    z-index: 103;
    position: absolute;
    margin: 0;
    left: 0;
    top: 0;}
#content {
    width: 100%;
    height: 223px;
background:#c4c4c4;
    position: relative; /* important */
}

#content .slick-slide img{margin:0 auto;}

}
.loader {
    display: none;
    position: absolute;
    top: 0; left: 0; right: 0; bottom: 0;
    background: rgba(255,255,255,0.8) url(http://googl-url-shortener.googlecode.com/files/spin_24x24_loading.gif) center center no-repeat;
    z-index: 1000;
}
.relative{position:relative}
.clearfix{clear:both}
.slickthem.hover:hover{cursor:pointer}